Can't Install XE2 help From Web Installer

Keeps giving me the following error:

"Unable to load Plug-in library. Please rebuild your project and make sure all required plugins are installed."

The main install worked fine - just can't get the help to install.
0
Nigel
9/3/2011 2:39:40 AM
embarcadero.delphi.install 1244 articles. 0 followers. Follow

2 Replies
1143 Views

Similar Articles

[PageSpeed] 31
Get it on Google Play
Get it on Apple App Store

> {quote:title=Nigel Tavendale wrote:}{quote}
> Keeps giving me the following error:
> 
> "Unable to load Plug-in library. Please rebuild your project and make sure all required plugins are installed."
> 
> The main install worked fine - just can't get the help to install.
I can't get anything install at all with the same error, including "the main".
0
James
9/3/2011 8:46:13 AM
It worked on my laptop. The only difference between the two installs is 
TeeChart standard. I diddn't install that on the machine where the help 
didn't work.


> Keeps giving me the following error:
> . Please rebuild your project and make sure all required plugins are installed."
>
> The main install worked fine - just can't get the help to install.
0
Nigel
9/4/2011 9:31:23 PM
Reply:

Similar Artilces:

Can't install opensuse 12.1 from DVD, installer can't find DVD devices?
Hi, I have an HP pavilion dv7 laptop (3 years old) with Windows and Linux mint in a dual boot mode, and I wanted to install opensuse 12.1 from a DVD over my mint partition. When I boot with the 64bit KDE live CD in my DVD I can get to the menu where I can choose to try the live session or install. If I choose either, I see the linux kernel loading successfuly, then a green screen with opensuse logo, and after about 10 seconds the screen becomes a black text screen, and I see an error message saying that my DVD device wasn't found, and that the system is restarting in 120 se...

can't install amsn, suse dont't install tcl scripting langua
Hi all i recently installed opensuse 11.1 i586, and i need to install amsn here, but i got a error when installing, it says that needs the TCL Scripting Language, i typed "tcl" on yast and i found the files needed, i check the files on software management, and i click accept, it asks for the opensuse cd, but i only have the dvd install, i put it on the dvd rom, but i get a error message "failed to mount /dev/srO ...." :( i dont understand whats going on. EDIT: I think i posted in the wrong section, sorry i didnt find any other that matchs my problem PS: so...

Visual Web Developer 2008 SP1 install failure
Hi,I'm running Vista Home Premium Version 6.0.6000 Build 6000 which came pre-installed with Framework versions 1.0.3705, 1.1.4322, 2.0.50727, 3.0 and 3.5.I've downloaded Visual Web Developer SP1 (vwdsetup.exe) from http://www.microsoft.com/downloads/details.aspx?FamilyId=F3FBB04E-92C2-4701-B4BA-92E26E408569&displaylang=en and have tried installing it but the installation process will not go any further than the step shown in the following screenshot.  It tries to re-establish connection with server 5 times and then gives up and fails. I've also installed Framework v...

cpan>install NET::SSH ----> Can't install NET::SSH don't know what it is?
Good day! This is the first time I'll be using the cpan to install modules. I run: perl -MCPAN -e shell and answer the questions one by one. When its done, I issued install NET::SSH at the cpan> prompt and I got the message: Can't install NET::SSH Don't know what it is. Question: How will I make cpan> know what NET::SSH is? Is there something I have to update first? How can I search for some useful modules using cpan> rather than using cpan search in www.cpan.org? What is auto bundle? And what does 'cpan -a' does? When I ran it, I can some...

Install Builder: Can't install ODBC
I have been experiencing a problem with Install Builder. I builded application install files by Install Builder including the ODBC setting. After running the setup.exe on the new Win95 which did not install the ODBC driver, I found two new files of odbc.ini and odbcinst.ini in the Win95's directory, but could not find the ODBC Icon in the Windows's control panel. And the application could not run correctly for the ODBC didn't exist. How could I make a install file which can install odbc32 driver into Win95. Thanks Huiping Peng penghp@mx2.gd.cei.go.cn bgc wrote:...

To install or not to install?
What's the difference between installing qpsmtpd as in...=0A=0Aperl Makefil= e.PL=0Amake=0Amake test=0Amake install=0Amake clean=0A=0A... or running it = directly from /home/smtpd/qpsmtpd?=0A=0APresently I'm running ./qpsmtpd fro= m xinetd, so the installed copy is probably wasted, right?=0A=0AIs there an= y benefit/downside in running an installed copy, and how would I do that?= =0A=0AHans=0A=0A=0A There is no benefit to installing. I've been running under xinetd for a couple of years, directly from an svn checkout in /var/qpsmtpd. In fact, I dont even make changes ...

Can't install drivers from custom path during install.
I'm trying to install OES 6.5 on a new server (Acer Altos R720) which doesn't have a floppy drive & can't get Install to read the drivers from my USB flash drive. Acer's install guide for netware says you need to load their RAID driver onto a floppy and use a USB floppy drive to install it in place of the netware MEGA_SAS driver during the install process. Since I don't have a USB floppy drive, I'm trying to use a USB flash drive instead. When the Installation starts & gets to the languages selection prompt, I can Alt+Tab to the system console screen, l...

Module::Install: dependencies don't install with "make install"
I want to make a distribution that packages up dependencies for me. I think Module::Install is supposed to do this for me. Without the boring details, So I make a little module, tweak the Makefile.PL thusly: And I say "make dist", move the tar.gz file over to my other (windoze) machine, and untar it, and have what I expect in the inc dir: I say perl Makefile.PL, and make install - happy: =========================================== So I make a little module, tweak the Makefile.PL thusly: use 5.005; use inc::Module::Install; name ('SGlicense'); version ('1....

ZRS10.2 install failed, can't install or uninstall
We attempted to install ZRS10.2 on SLES10.2 today and the install seemed to hang and there was no progress after about 10 minutues or so. We broke out of the install. The service is not installed correctly. The zrsuninstall fails with a java error and a new install fails saying ZRS10 is already installed. I've attatched the install log.xml file. Does anyone have any ideas on how to force a re-install or get the uninstall to work? +----------------------------------------------------------------------+ |Filename: ZENworks Reporting Server_18_Jun_2009_10.03.56.log.zip ...

Can't install licenses on 5.1 new install
I had a 5.1 server crash and after a hard drive replacement, I am attempting to reinstall the NW 5.1. All goes well until I get to the part which asks for licenses and the server can't find the licenses on the floppy disks. When the server crashed, I removed all references to it from NDS including the licenses it was holding. The license disks I am trying to use are the ones that were on this server originally. I have some other license disks, but they are alreadly installed on the other servers in my network. Any help would be really appreciated! Click th...

openSUSE installer can't install into existing LVM2-encrypte
I have an existing full-disk encrypted LVM2 setup from Ubuntu. I would like to install openSUSE 11.2 into an additional logical volume inside the encrypted LVM. openSUSE discovers that there is an encrypted LVM, but it is not able to ask me for the password and to discover and use the LVM volume groups inside, and to add new volume groups inside the LVM there. Please add that functionality. -- Sourcerer ------------------------------------------------------------------------ ...

Install DS883c now can't install patches using NWCONFIG
After installing DS883c on a NW 5.1 Sp6 server, I am unable to install further patches, etc because ICMD.NLM will not load. ICMD is v 3.29a July 12 2002 I've done this twice now. The first time I needed to restore the DOS partition before I could get any sense out of the server! Now I repeated the same sequence - and you guessed it. Has any one seen similar to this? Tony tony, Can't say that I have. What if you backrev the icmd.nlm? -- //Niclas Ekstedt _______________________________ Niclas Ekstedt, CNE, NSC Sysop Iftech Network AB __________...

Upgrading/Installing Zfd4.01 problem, can't complete installation.
Hello. NW 6.5 Small Business Suite Server, SP 4. Updated Zen 2 to Zen for Desktops 3. Trying to update Zfd3 to Zfd4.01. This is my problem: I select the "Zenworks for Desktop Server"-option, press "Next", "Accept" etc. all the way to the "Select Target Server to which Zenworks for Desktops will be installed". I then select my server and mark all but "XML Proxy Services". Unfortunately the "Finish"-button is greyed out, so I have no way of actually completing the installation. My questions: - why is the "F...

Can't Install 10.3 agent, it says it is already installed
Here is our problem. It is a bit unique, but still a problem. We had a ZCM Zen server about a year ago. We had several labsl tied to it. It worked pretty good. It was a 10.01 server, when we wanted to upgrade to 10.3, it was like a nightmare on elm street!! We had an excellent Novell engineer assist us on cleaning up our Zen environment. We ended up building a new server up, which of course orphaned a lot of workstations. Here is where we are getting into trouble. Quick Secario: New Zen ZCM server in place: Many workstations with old Zen agents on a lower level, orphaned fro...

Web resources about - Can't Install XE2 help From Web Installer - embarcadero.delphi.install

Resources last updated: 12/23/2015 2:23:13 PM